language-selector 0.4.5 source package in Ubuntu

Changelog

language-selector (0.4.5) karmic; urgency=low

  [ Loïc Minier ]
  * Revert the change of 0.4.3 partially: keep parsing both double-quoted and
    non-quoted lines, but output double-quoted lines as in the past since this
    is consistent with localechooser, supported by pam_env and now also
    supported by sudo.

    [ Sebastien Bacher ]
  * Use gtkbuilder rather than libglade (lp: #403531)

 -- Michael Vogt <email address hidden>   Wed, 29 Jul 2009 10:10:55 +0200

Upload details

Uploaded by:
Michael Vogt on 2009-07-29
Uploaded to:
Karmic
Original maintainer:
Arne Goetje
Architectures:
all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Karmic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
language-selector_0.4.5.tar.gz 158.7 KiB 3433329d2de49b617bda0c16eebf3e768f051458456acb85a134c44f3ad83f1e
language-selector_0.4.5.dsc 966 bytes 9a603b2486bb8ed72815fe7ae1b42c6b03004535e4627c6b8738a111914cc646

Available diffs

View changes file

Binary packages built by this source

language-selector: No summary available for language-selector in ubuntu karmic.

No description available for language-selector in ubuntu karmic.

language-selector-common: No summary available for language-selector-common in ubuntu karmic.

No description available for language-selector-common in ubuntu karmic.

language-selector-qt: No summary available for language-selector-qt in ubuntu karmic.

No description available for language-selector-qt in ubuntu karmic.